
From: NeilBrown <neilb@cse.unsw.edu.au>

Signed-off-by: Neil Brown <neilb@cse.unsw.edu.au>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/md/md.c     |    4 ++--
 25-akpm/drivers/md/raid10.c |    2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

diff -puN drivers/md/md.c~md-fix-typos-in-md-and-raid10 drivers/md/md.c
--- 25/drivers/md/md.c~md-fix-typos-in-md-and-raid10	Wed Oct 20 16:01:54 2004
+++ 25-akpm/drivers/md/md.c	Wed Oct 20 16:01:54 2004
@@ -1833,7 +1833,7 @@ static void autorun_array(mddev_t *mddev
 
 	err = do_md_run (mddev);
 	if (err) {
-		printk(KERN_WARNING "md :do_md_run() returned %d\n", err);
+		printk(KERN_WARNING "md: do_md_run() returned %d\n", err);
 		do_md_stop (mddev, 0);
 	}
 }
@@ -2424,7 +2424,7 @@ static int update_array_info(mddev_t *md
 		/* The "size" is the amount of each device that is used.
 		 * This can only make sense for arrays with redundancy.
 		 * linear and raid0 always use whatever space is available
-		 * We can only consider changing the size of no resync
+		 * We can only consider changing the size if no resync
 		 * or reconstruction is happening, and if the new size
 		 * is acceptable. It must fit before the sb_offset or,
 		 * if that is <data_offset, it must fit before the
diff -puN drivers/md/raid10.c~md-fix-typos-in-md-and-raid10 drivers/md/raid10.c
--- 25/drivers/md/raid10.c~md-fix-typos-in-md-and-raid10	Wed Oct 20 16:01:54 2004
+++ 25-akpm/drivers/md/raid10.c	Wed Oct 20 16:01:54 2004
@@ -36,7 +36,7 @@
  * device of the previous section.
  * Thus there are (near_copies*far_copies) of each chunk, and each is on a different
  * drive.
- * near_copies and far_copies must be at least one, and there product is at most
+ * near_copies and far_copies must be at least one, and their product is at most
  * raid_disks.
  */
 
_
